Retrieve BackupLocation
Returns the BackupLocation by ID.
The token can be generated using the Authentication API.
The ID (UUID) of the BackupLocation.
7fa1dd11-59dd-53a5-ab67-50f649c8e3ebGetting BackupLocation was successful.
The ID (UUID) of the BackupLocation.
7fa1dd11-59dd-53a5-ab67-50f649c8e3ebThe type of the resource.
The URL of the BackupLocation.
/backup-locations/7fa1dd11-59dd-53a5-ab67-50f649c8e3ebBad Request
The request send to the API was malformed.
Unauthorized
The request is missing authorization information or the authorization information provided are expired.
Not Allowed
The user issuing the request does not have the needed permissions.
Not Found
The resource that was requested could not be found.
Too Many Requests
The user has sent too many requests in a given amount of time.
Internal Server Error
An internal error occurred. We apologize for the inconvenience!
Service Unavailable
The server is currently unable to handle the request due to a temporary overloading or maintenance of the server.
Unexpected Internal Server Error
An unexpected internal error occurred. We apologize for the inconvenience!
GET /v2/backup-locations/{backupLocationId} HTTP/1.1
Host: mariadb.de-txl.ionos.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"id": "7fa1dd11-59dd-53a5-ab67-50f649c8e3eb",
"type": "backuplocation",
"href": "/backup-locations/7fa1dd11-59dd-53a5-ab67-50f649c8e3eb",
"metadata": {},
"properties": {
"location": "eu-central-3"
}
}Last updated
Was this helpful?